User Tools

Site Tools


installation:license_file_too_old_for_this_version_of_gams

License file too old for this version of GAMS

This error message indicates that you are using an old GAMS license file with a newer version of GAMS. If your system is still under maintenance and support, please check whether you use the latest license file you have received from us.

If not you either have to use the GAMS version you have received with your license file or upgrade your license to a current one. Both the current and older GAMS versions are available are available at ourdownload page.

installation/license_file_too_old_for_this_version_of_gams.txt · Last modified: 2008/11/26 10:10 by admin